{
  "category.pmmo": "Project MMO",
  "ftbquests.reward.pmmo.levelreward": "Skill Level Reward",
  "ftbquests.reward.pmmo.levelreward.amount": "Level Reward",
  "ftbquests.reward.pmmo.levelreward.skill": "Skill",
  "ftbquests.reward.pmmo.xpreward": "%s %s  Xp Reward",
  "ftbquests.reward.pmmo.xpreward.amount": "Xp Reward",
  "ftbquests.reward.pmmo.xpreward.skill": "Skill",
  "ftbquests.task.pmmo.skill": "Level %s in %s",
  "ftbquests.task.pmmo.skill.requiredLevel": "Required Level",
  "ftbquests.task.pmmo.skill.skill": "Skill",
  "key.pmmo.vein": "Вскопать жилу",
  "pmmo.afking": "Afking",
  "pmmo.agility": "Ловкость",
  "pmmo.air": "Air",
  "pmmo.alchemy": "Alchemy",
  "pmmo.arcane_magic": "Arcane Magic",
  "pmmo.archery": "Стрельба из лука",
  "pmmo.astral_magic": "Astral Magic",
  "pmmo.blood_magic": "Blood Magic",
  "pmmo.break": "Сломать",
  "pmmo.building": "Строительство",
  "pmmo.combat": "Бой",
  "pmmo.construction": "Construction",
  "pmmo.cooking": "Cooking",
  "pmmo.crafting": "Создание предметов",
  "pmmo.damage": "Damage",
  "pmmo.earth": "Earth",
  "pmmo.elemental": "Elemental",
  "pmmo.endurance": "Выносливость",
  "pmmo.engineering": "Инженерное дело",
  "pmmo.evil_magic": "Evil Magic",
  "pmmo.excavation": "Выкапывание",
  "pmmo.exploration": "Exploration",
  "pmmo.farming": "Фермерство",
  "pmmo.fire": "Fire",
  "pmmo.firemaking": "Firemaking",
  "pmmo.fishing": "Рыболовное дело",
  "pmmo.fletching": "Оперение",
  "pmmo.flying": "Полёт",
  "pmmo.good_magic": "Good Magic",
  "pmmo.hunter": "Охота",
  "pmmo.invention": "Invention",
  "pmmo.leatherworking": "Leatherworking",
  "pmmo.lightning": "Lightning",
  "pmmo.magic": "Колдовство",
  "pmmo.mining": "Копание",
  "pmmo.place": "Разместить",
  "pmmo.power": "Сила",
  "pmmo.prayer": "Prayer",
  "pmmo.runecrafting": "Runecrafting",
  "pmmo.sailing": "Sailing",
  "pmmo.slayer": "Убийца",
  "pmmo.smithing": "Кузнечное дело",
  "pmmo.speed": "Speed",
  "pmmo.summoning": "Summoning",
  "pmmo.swimming": "Плавание",
  "pmmo.taming": "Приручение",
  "pmmo.thaumatic": "Thaumatic",
  "pmmo.tool": "Инструмент",
  "pmmo.trading": "Trading",
  "pmmo.use": "Использовать",
  "pmmo.void": "Void",
  "pmmo.water": "Water",
  "pmmo.weapon": "Оружие",
  "pmmo.woodcutting": "Добыча дерева"
}